<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cuestionario</title>
    <style>
        ul{
            list-style: disc;
        }
        .not-dot{
            list-style:circle;
        }
        .nothing{
            list-style-type: none;
        }
        .big-letter{
            font-size:larger; margin:0;
        }
    </style>
</head>
    <body>
        <div class="header">
            <!-- include header -->
        </div>
    <h1><b><u>Ingeniería del Software 3</u></b></h1>
    <p><a href="../index.html">Volver a la lista de integrantes</a></p>
    <hr>
        <ol>
            <li>¿Cuál es su nombre completo?
                <ul>
                    <li >
                        <b>
                            Mateo Denis Martinez
                        </b>
                    </li>
                </ul>
            </li>
            <li>¿Cuál es su número de matrícula?
                <ul>
                    <li >
                        <u>CO6606</u>
                    </li>
                </ul>
            </li>
            <li>¿En qué ciudad nació? ¿En qué ciudad y barrio vive?
                <ul>
                    <li class="not-dot">
                        <i>Asuncion. Asuncion Villa Aurelia</i>
                    </li>
                </ul>
            </li>
            <li>¿Qué espera de la cátedra?
                <ul>
                    <li >
                        <u><b>Aprendizaje de html basico</b></u>
                    </li>
                </ul>
            </li>
            <li>¿Qué contenidos espera que se toquen? ¿Cuáles no?
                <ul>
                    <li >
                        Respuesta aca <sup>Html basico, espero que toquemos ligeramente algun framework como laravel. Espero que no toque mucho estilado css</sup>
                    </li>
                </ul>
            </li>
            <li>¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
                <ul>
                    <li >
                        Respuesta aca <sub>Trabajo como programador, trabajo 50 horas semanales</sub>
                    </li>
                </ul>
            </li>
            <li>¿Tiene Internet en su casa? ¿En su trabajo?
                <ul>
                    <li >
                        <div class="big-letter"> Tengo internet en ambos lugares</div>
                    </li>
                </ul>
            </li>
            <li>¿Sabe programar? ¿En qué lenguajes?
                <ul>
                    <li >
                        <small>Se programar en php,js,powerbuilder, experiencia en pyhton y levemente un poco de java</small>
                    </li>
                </ul>
            </li>
            <li>¿Tiene experiencia en desarrollo Web?<br>
                Si tiene experiencia ¿Qué desarrolló? ¿Qué conocimientos tiene?
                <ul>
                    <li >
                        Si tengo
                        <ul>
                            
                            <li >Uso de laravel</li>
                            <li > type=""PHP</li>
                            <li >Javascript</li>
                            <li >JQUERY</li>
                            <li >AJAX</li>
                        </ul>
                    </li>
                </ul>
            </li>
            <li>¿Cuántas materias le falta para terminar la carrera?
                <ul>
                    <li >
                        <i><u><b>No tengo idea</b></u></i>
                    </li>
                </ul>
            </li>
            <li>¿Cuántas materias toma este semestre?
                <ul>
                    <li >
                       4 
                    </li>
                </ul>
            </li>
            <li>¿Qué edad tiene?
                <ul>
                    <li >
                        23
                    </li>
                </ul>
            </li>
            <li>¿Es repitente en esta cátedra?
                <ul>
                    <li >
                        No
                    </li>
                </ul>
            </li>
            <li>¿Se dice <b>EL</b> internet o <b>LA</b> internet?
                <ul>
                    <li >
                        La
                    </li>
                </ul>
            </li>
            <li> ¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
                <ul>
                    <li >
                        inicio en los 1969,ARPA 
                    </li>
                </ul>
            </li>
            <li>¿De qué club de fútbol es hincha?
                <ul>
                    <li >
                        Olimpia
                    </li>
                </ul>
            </li>
            <li class="nothing">

                <small>Nombre Completo:Mateo Denis Martinez</small><br>
                <small>Fecha:Marzo 13 2023</small>
            </li>
        </ol>
        <img src="./../imagenes/mateo.jpeg" alt="Imagen seleccionada por el estudiante mateo">

    </body>
</html>